body{font-size:100%;font-family:Arial,Helvetica,sans-serif;}
.clear {clear: both; height:0px; line-height:0px; font-size:0px;}
.flL{float:left;}
.flR{float:right;}
.txt11{font-size:11px;}
.b{font-weight:bold;}
ol, ul{ list-style: none;}
.wfull{float:left;width:100%;}
a{color:#008191; text-decoration:none;;} 
a:hover{text-decoration:underline; color:#ff820a;}
.brdnone{border:none !important;}
img{border:none;margin:0;padding:0;}
*{margin:0;padding:0;}
form{margin:0;padding:0;}
.mt5{margin-top:5px;}
.mt3{margin-top:3px;}
.mt10{margin-top:10px;}
.mt30{margin-top:30px;}
.mr10{margin-right:10px;}
.mr35{margin-right:35px;}
.pl12{padding-left:12px;}
.pl20{padding-left:20px;}
.pl5{padding-left:5px;}
.ml15{margin-left:15px;}
.pr5{padding-right:5px;}
.mr5{margin-right:5px;}
.mt15{margin-top:15px;}
.fnb{font-weight:normal;}
.tac{text-align:center;}
.pbl3{float:left;padding-bottom:3px;}
.mt0{margin-top:0px !important}
.mr20{margin-right:20px}
.mb20{margin-bottom:20px}
.mb5{margin-bottom:5px;}
.ml20{margin-left:20px;}
.clear {clear: both; height:0px; line-height:0px; font-size:0px;}
.flL{float:left;}
.flR{float:right;}
.flLI{float:left !important;}
.flRI{float:right !important;}
@font-face{font-family: 'WebRupee';src: url('../images/WebRupee.V2.0.eot');src: local('WebRupee'), url('../images/WebRupee.V2.0.ttf') format('truetype'),  url('../images/WebRupee.V2.0.woff') format('woff'), url('../images/WebRupee.V2.0.svg') format('svg'); font-weight:normal;}
.RupeeSign{font-family:'WebRupee';margin:0;padding:0;}
select{color:#6d6d6d;font-size:90%; border:1px solid #abadb3;padding:3px;}
select option{padding-left:3px;}
.txt14{font-size:14px;}
.txt20{font-size:20px;}
.txt23{font-size:22px !important;}
.txtorg20{font-size:20px; color:#F17C0E}
.txtaqua18{font-size:18px; color:#04819a}
.txtorg{color:#ff820a}
.txtgray{color:#717171}
.txtstrikeprice{text-decoration: line-through; color:#717171;}
.nobordr{border-bottom:none !important}
.cust-speak{background-image:url(../images/cust-speaks.gif); background-repeat:no-repeat;width:32px;height:26px;margin-top:-4px;}
#SIT-Wrapper{width:990px;margin:0 auto;}
#SIT-MainContainer{float:left;width:970px;padding-bottom:0px; padding:0 10px 0 10px;margin:0; background:url("bkgd.png");background-repeat:repeat-y;background-position:left top;}
#SIT-Header{float:left;width:970px;}
#SIT-Content{float:left;width:950px;padding:10px; background-color:#FFFFFF;min-height:500px;}
#SIT-Header .LogoNav{float:left; width:950px; background-color:#fff; padding:5px 10px 0px; height:110px; position:relative;}
#SIT-Header .LogoNav .LogoNavLft{float:left;}
#SIT-Header .LogoNav .head-center{width:400px; text-align:left; font:15px Arial, Helvetica, sans-serif; margin-left:70px; margin-top:25px}
 
#SIT-Header .LogoNav .LogoNavRht{float:right; width:auto;//width:365px;font-size:16px;color:#00819e;padding-top:5px;//text-align:right}
#SIT-Header .LogoNav .LogoNavRht ul li { display: inline;}
#SIT-Header .LogoNav ul.Call{float:right;width:auto;margin:25px 0 0 0; position:relative;}
#SIT-Sembanner{width:100%;display:block; height:453px; position:relative; float:left; background-image:url(../images/SEM-banner.jpg); background-repeat:no-repeat;z-index:0; }
#SIT-Sembanner .hd {background-color: black;color: #FFFFFF;float: left;left: 0;opacity: .7;margin: 15px 0 0 15px;position: absolute;text-shadow: 1px 2px 2px #1F1818;
width: 370px;padding: 10px 10px 20px;}
#SIT-Sembanner .hd span {font-size:14px;margin: 0;float:left;}
#SIT-Sembanner .hd p {font-size:23px;margin: 0;float:left;border-right:1px solid #FFFFFF;padding-right:10px;}
#SIT-Sembanner .hd ul{width:100%;float:left;list-style-type:square;margin:5px 0 0 15px;}
#SIT-Sembanner .hd  h3{margin-top:10px;float:left}
#SIT-Sembanner .hd ul li{float:left;width:100%}
#SIT-Sembanner .form{border-radius:8px;border:1px solid #b6b6b6}
#SIT-Sembanner .form .cont{/*padding:0px 20px;*/}
form {background-repeat: repeat;border-radius:5px;position:absolute;top:15px;display:inline-block;vertical-align:middle;right: 15px;opacity: .9;width:250px;//width:275;background-color:#fff;float:left;max-height:447px;}
form ul{width:100%;float:left;background-color:#ffffff;border-radius:5px 5px 5px 5px;}
form ul li{float:left;padding:3% 0 0 6%;color:#000000;width:94%}
form ul li label{width:20%;float:left}
form ul li span{font-size:12px;float:left;color:#12518f;width:200px;text-align:center}
.formhd{box-shadow:0 22px 25px 0 #FFFFFF inset;background-color:#f0f3ff !important;font-size:18px;color:#12518f !important;padding:10px !important;border-bottom:1px solid #b8b8b8;margin:0 !important;border-radius:5px 5px 0 0;width:91% !important;text-align:center}
.phne-icon, .spk-to-exprt, .send-bttn-dsel,.tPDate, .tPBuget,.tPPax,.tpDur,.tPHotelCat,.tPtype,.tPbT2C, .thanksStp2,.mformN,.mFormNo,.mFormEmail,.mFormCrntL,.mFormCrntD,.mFormDate,.shineLogo{background:url(../images/sit_logo.png) no-repeat;cursor:pointer;border:none}
.send-bttn-dsel{width:200px;height:26px;background-position:0.5px -148px;color:#ffffff;font-size:16px;font-weight:bold;text-align:center;margin-left:3px;}
.phne-icon{background-position:-8px -114px;padding:1px;cursor:default;}
.spk-to-exprt{background-position:-54px -86px;width:140px;float:right;top:0;bottom:0}
.send-bttn{background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 1;
  -moz-border-radius: 1;
  border-radius: 1px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none; border:none}
.phne-icon{background-position:-8px -114px;padding:1px;cursor:default;}
.spk-to-exprt{background-position:-54px -86px;width:140px;float:right;top:0;bottom:0;margin-left:10px;}
.send-bttn:hover{background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;}
.send-bttn-dsel{background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
text-align:center;height:18px;text-align:center;width:176px;border:1px solid #eeeeee}
#SIT-holidays{width:100%; float:left;}

/*shine promise starts here*/
#SIT-shine-prms .shine-desc{width:100%;background-color:#f5f5f5;height:97px;float:left}
#SIT-shine-prms .shine-desc div{float:left; margin:5px 0;}
#SIT-shine-prms .shine-desc div ul{width:168px;float:left;padding:10px;text-align:center;height:79%}
#SIT-shine-prms .shine-desc div ul li{width:100%;color:#333333;float:left;font-size:14px;}
#SIT-Content .cont{width:948px; _margin:15px 5px;float:left;}
.sep-shine{background: url("sep-shine.png") no-repeat;height:80px;margin-top:8px;}
.best-price-shine, .pay-in-emi, .best-travel-awd, .shine-branch{float:left;width:75px;}
.best-price-shine{background:url(sit_quielty.png) no-repeat;height:52px;margin-left: 55px;}
.pay-in-emi{background:url(sit_satisfaction.png) no-repeat;height:52px;margin-left: 55px;}
.best-travel-awd{background:url(sit_lock.png) no-repeat;height:52px;margin-left: 55px;}
.shine-branch{background:url(sit_flexbilty.jpg) no-repeat;height:52px;margin-left: 55px;}
.brand-img{float:left;background: url("reason.png") no-repeat;width:203px;height:87px;z-index:1px;position:relative}
/*shine promise ends here*/

/*package css starts here*/
.cont .packagelist{width:930px;padding:0 20px 0 10px; float:left}
.packagelist ul{width:930px;float:left}
.packagelist ul li{width:217px;height:auto;float:left}
.packagelist ul li img{cursor:pointer;}
.packagelist ul li img:hover{opacity:0.8;background-color:#000}
.packagelist ul li > ul{width:100%;font-size:12px;border-bottom:1px solid #b6b6b6;padding-bottom:10px;height:69px;}
.packagelist ul li > ul li{width:100%;margin-top:5px;float:left}
.packagelist ul li > ul li span{color:#008000;font-size:20px;font-weight:bold}
.adi{height:50px !important;}
/*package css ends here*/
.amenities_icon{float:left;width:100%;height: 12px;margin-left: 5px;border-bottom:none !important;} 
.amenities_icon li.air_on {background: url("icon_holidays.gif") no-repeat scroll 0 -28px transparent;height: 20px;width: 25px;}
.amenities_icon li.hotel_on {background: url("icon_holidays.gif") no-repeat scroll -25px -28px transparent;height: 20px;width: 25px;}
.amenities_icon li.car_on {background: url("icon_holidays.gif") no-repeat scroll -50px -28px transparent;height: 20px;width: 24px;}
.amenities_icon li.din_on {background: url("icon_holidays.gif") no-repeat scroll -73px -28px transparent;height: 20px;width: 24px;}
.amenities_icon li.photo_on {background: url("icon_holidays.gif") no-repeat scroll -96px -28px transparent;height: 20px;width: 22px;}

#SIT-Content  .cust-views{width:265px;float:left;border:1px solid #b6b6b6;border-radius:6px;}
.cust-views ul{width:100%;float:left}
.cust-views ul li{width:100%;border-bottom:1px solid #b6b6b6;padding:10px;width:93%;clear:both;cursor:default;color:#000000}
.cust-views ul li img{width:72px;height:72px;float:left;margin-right:10px}
.cust-views ul li span{float:left;}
.cust-views ul li span ul{width:100%;float:left}
.cust-views ul li span ul li{padding:0px;border-bottom:none;width:100%}
.cust-views ul li p{color:#969696;text-align: justify;clear:both}
.w20{width:20px}
.pak-links{color:#346DAA;font-size:14px;cursor:pointer;}
.pak-links:hover{color:#ff820a}
div.errorlist {background: none repeat scroll 0 0 #FF5B3B;border: 1px solid #DDDDDD;border-radius: 6px 6px 6px 6px;box-shadow: 0 0 6px #000000;color: #FFFFFF;font-family: tahoma;font-size: 10px;height: auto;margin: -25px 0 0 1px !important;max-width: 150px;padding: 4px;width: auto;word-wrap: break-word;z-index: 99999;}
.popup {border-radius: 8px 8px 8px 8px;display: none;left: 38%;position: absolute;top:85%;width:245px;z-index: 5001;}
.loading_pop {background-color: #000000;display: none;height: 100%;left: 0;opacity: 0.7;filter: alpha(opacity=70);position: fixed;top: 0;width: 100%;z-index: 100;}
input{width: 208px;border-radius: 3px 3px 3px 3px;color: #6D6D6D;float: left;font-size: 13px !important;font-weight: normal;padding: 10px 0 10px 10px;}
textarea{width: 208px;border-radius: 3px 3px 3px 3px;color: #6D6D6D;float: left;font-size: 13px !important;font-weight: normal;padding: 10px 0 10px 10px;}
select{width: 220px;overflow: visible;border-radius: 3px 3px 3px 3px;color: #6D6D6D;float: left;font-size: 13px !important;font-weight: normal;padding: 9px 0 9px 9px;}
/*footer starts here*/
#SIT-Footer{float:left;font-size:11px;width:100%;background-color:#e2f5f8;}
.footsec{width:950px;padding: 10px 10px; float:left;}
.footsec ul{margin:0px; padding:0px}
.footsec ul li h4{float: left; font-size: 100%; color:#717171; margin-bottom:3px;}
.footsec ul li{list-style-type:none; display:inline; width:148px; _width:137px; margin:0 8px 0 0; float:left;}
.footsec ul li a{float:left;margin:1px 0;}
.footsec ul li.footlogo{float:left; padding:15px 0px;}
.footsec .copy{width:950px; text-align:center; color:#717171; font-size:90%; float:left; margin-top:30px;}
.ftrPartnerIcon {background-color: #FFFFFF;float: left;margin: 0 auto;width: 100%;}
.partnercon, .partnercon1, .partnercon2, .partnercon3 {background-color: #FFFFFF;color: #6E757B;float: left;font-family: Arial,Helvetica,sans-serif; font-size: 11px;font-weight: bold; height: 70px;}
.assotLogos {background-position: 0 0;height: 32px; width: 230px;}
.assotLogos, .invstrLogos, .pmntLogos, .distrbLogos {background: url("sit_logo.png") no-repeat scroll 0 0 transparent; margin: 0 0 0 10px;padding: 0;}
.copyright {background-color: #FFFFFF;color: #6E757B;float: left; font-size: 90%; height: 30px; margin: 0 0 0;text-align: center;width: 100%;}
.pl10 {padding-left: 10px;}
.mt10 { margin-top: 10px;}
.partnercon1, .partnercon2 {padding: 10px 0 0 15px;width: 366px;}
.partnercon {padding: 10px 0 0;width: 270px;}
.partnercon2 { width: 280px;}
.invstrLogos {background-position: 0 -39px;height: 32px;width: 328px;}
.pmntLogos {background-position: 0 -78px;height: 32px;width: 270px;}
/*footer ends here*/

/*common input shadow and hover effects starts here*/

input[type="name"], input[type="email"], input[type="phone"], input[type="text"], input[type="password"]{border: 1px solid #aeaeb0; box-shadow: 1px 2px 3px #D5D3D3;}
input[type="name"]:hover, input[type="email"]:hover, input[type="phone"]:hover, input[type="text"]:hover, input[type="password"]:hover{border: 1px solid #A0A0A0;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;}
input[type="name"]:focus, input[type="email"]:focus, input[type="phone"]:focus, input[type="text"]:focus, input[type="password"]:focus{border:1px solid #4D90FE;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -webkit-appearance: none;}

select:focus, textarea:focus {
border: 1px solid #4D90FE;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -webkit-appearance: none;}

select:hover, textarea:hover {
border: 1px solid #A0A0A0;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}
/*common input sgadow and hover effects ends here*/

/* JQUERY CALENDER STARTS HERE */
#SITCalFrm, .calFrame {display:none;z-index:5;position:absolute;background-color:transparent;}
#SITCalTbl {border:1px solid #c0c0c0;display:none;font-size:11px;z-index:6000;background:#fff;position:absolute;margin-left:2px;}
#SITCalTbl TABLE{margin:0px 5px 5px 5px;font-family:arial,tahoma;}
#SITCalTbl TABLE TD {padding:0;margin:0px;width:23px;line-height:20px;border-left:1px solid #eee;border-bottom:1px solid #eee;text-align:center;}
#SITCalTbl TABLE TH {font-weight: normal;color:#000;line-height:20px;background-color:#fff;}
#SITCalTbl TABLE TH.month {border:none; padding:0px 0 2px 0px;color:#444;background-color:#fff;}
#SITCalTbl TABLE TH.weekend {background-color:#FFFFF;}
#SITCalTbl TABLE TD {font-weight:normal;color:#ababab;background-color:#fff;}
#SITCalTbl TABLE TR.firstweek TD {padding-top:1px; border-top:1px solid #eeeeee}
#SITCalTbl TABLE TR.lastweek TD {padding-bottom:1px;}
#SITCalTbl TABLE TD.weekend {background-color:#f6f6f6;}
#SITCalTbl TABLE TD.weekend .brdright{border-right:1px solid #eeeeee;}
#SITCalTbl TABLE TD a {padding:0;display:block;width:100%;color:#336699;height:100%;text-decoration:none;}
#SITCalTbl TABLE TD.selected a {font-weight:bold;cursor:hand;color:#fff;background-color:#f77b01;}
#SITCalTbl TABLE TD a:hover {font-weight:bold;color:#fff;background-color:#23a2b5;}

#SITCalLft, #SITCalRht, #SITCalCls, .btn_disable, .ico-new, .ic_cal{background:transparent url("sem-new-sprite.png") no-repeat scroll 0 0;}
#SITCalLft, #SITCalRht, #SITCalCls {float:left;z-index:6001;position:absolute;margin-top:1px;width:13px;height:16px;cursor:pointer;}
#SITCalLft {background-position:-29px -123px;}
#SITCalRht {background-position:-44px -123px;}
#SITCalCls {background-position:-30px -202px;}
.ico-new{background-position:-5px -87px;}
.ic_cal{background-position:211px -80px;cursor:pointer;}

/* JQUERY CALENDER ENDS HERE */

.ThankDiv {
    /*height: 150px;*/
    line-height: 20px;
	margin-top:50px;
}
.ThankDiv .head {
    border-bottom: 1px solid #B8B8B8;
    color: #0695B7;
    font-size: 24px;
    padding-bottom: 20px;
    text-align: center;
}
.ThankDiv .contS {
    color: #666666;
    float: left;
    font-size: 16px;
    padding-top: 20px;
    text-align: center;
	width:100%;
}

.ThankDiv .contS span {
    float: left;
    font-size: 12px;
    margin: 15px 0 0;
    width: 100%;
}	


/*NEW thanks page form css starts here */
.ThanksPageForm{width:100%;float:left;margin-top:3px;border-top:1px solid #B8B8B8;padding-top:20px;}
.ThanksPageForm p{width:666px;margin:0 auto;font-size:14px;color:#717171	}
.ThanksPageForm form.thanksPage{width:600px;position:inherit;margin:0 auto;display:table;clear:both;margin-top:15px;float:none;border:1px solid #C3C4C4}
.ThanksPageForm form.thanksPage ul{width:100%;float:left;}
.ThanksPageForm form.thanksPage ul li{width:43%;float:left;ccolor:#333333}
.ThanksPageForm form.thanksPage  ul li label{width:10%;float:left;}
.ThanksPageForm form.thanksPage  ul li label.tTerms{width:65%;float:left;margin-left:10px;font-size:11px;}
.ThanksPageForm form.thanksPage{//position:relative !important}.
input[type="checkbox"]{padding:4px;}

.tPDate{background-position:-8px -199px;width:20px;height:33px;margin-right:10px;}
.tPBuget{background-position:-50px -237px;width:20px;height:33px;margin-right:10px;}
.tPPax{background-position:-50px -199px;width:20px;height:33px;margin-right:10px;}
.tpDur{background-position:-8px -238px;width:20px;height:33px;margin-right:10px;}
.tPHotelCat{background-position:-171px -199px;width:20px;height:33px;margin-right:10px;}
.tPtype{background-position:-90px -199px;width:20px;height:33px;margin-right:10px;}
.tPbT2C{background-position:-130px -199px;width:20px;height:33px;margin-right:10px;}
.mformN{background-position:-91px -240px;width:25px;height:33px;margin-right:10px;}
.mFormNo{background-position:-132px -240px;width:25px;height:33px;margin-right:10px;}
.mFormEmail{background-position:-173px -240px;width:25px;height:33px;margin-right:10px;}
.mFormCrntL{background-position:-11px -279px;width:25px;height:33px;margin-right:10px;}
.mFormCrntD{background-position:-51px -279px;width:25px;height:33px;margin-right:10px;}
.mFormDate{background-position:-92px -279px;width:25px;height:33px;margin-right:10px;}
.shineLogo{width:182px;height:44px;margin:0 auto;}
.thanksStp2{width:208px;height:38px;background-position:-2px -383px;color:#ffffff;font-size:14px;font-weight:bold;border:1px solid transparent;float:none !important}
.thanksStp2:hover{width:208px;height:38px;background-position:-2px -330px;color:#ffffff;font-size:14px;font-weight:bold;border:1px solid transparent}
.ml35{margin-left:35px;}
.w85{width:85% !important;}
.clsNote{text-align:center;font-size:11px;padding-top:4px;padding-bottom:3px;width:100%;float:left;}